/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,ehm,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
body{line-height:1;z-index:1;}
/* ol,ul{list-style:none;} */
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content: '';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/**/
body{color:#000;font-size:.9em;font-family:OpenSans,helvetica,arial,sans-serif;margin:0;padding:0;}
#screen_reader{position:absolute;top:-9999em;}
.content-wrapper,#inner_header{/****/}
.content-wrapper{/****/}
#home .content-wrapper{background:url(/images/news_bg.png) center top repeat-y;width:100%;margin:0;}
article{/****/position:relative;}
.smallfs #text{font-size:80%;}
.largefs #text{font-size:120%;}

#fb-queryform form input[type="submit"]{background:url(/images/sprite-iasc.svg) no-repeat;}

header{background:#366F9B;z-index:3;}
	.bcbg{height:2em;background:#E5ECF5;border-width:1px 0;border-color:#FFF #FFF #C6D6EA #FFF;border-style:solid;clear:both;}
	#footer .bcbg{border-color:#C6D6EA #FFF #FFF #FFF;height:2.5em;}
	#home .bcbg{height:0;border:none;}
#banner_logo{position:relative;padding:20px 0 60px;text-align:center;}

		form#search{position:absolute;right:calc(50% - 5em);top:90px;}
		form#search label{margin-top:-9999px;color:green;position:absolute;}
		form#search input.search_text{border:1px solid #d8d8d8;color:#747474;background:#FFF;padding:.7em 3.8em .7em 1em;border-radius:8px;width:12em;}
		form#search input.search_submit{border:none;position:absolute;bottom:0;right:1px;cursor:pointer;background:url(/images/sprite-iasc.svg) -20px 8px #FFF;text-indent:-9999px;/*padding:.74em 1em .7em 1em;*/width:1.8em;min-height:36px;font-size:1.5em;border-radius:0 8px 8px 0;}
			form#search input.search_submit:hover,form#search input.search_submit:focus,form#search input.search_submit:active{background-color:#E5ECF5;}

		/*form#search{background:url(/images/search_bg.png) no-repeat;text-align:right;position:relative;margin:0;padding:0;position:absolute;right:1em;top:20px;}
		form#search label{margin-top:-9999px;color:green;position:absolute;}
		form#search input.search_text{background:none;color:#999;width:14em;padding:4px 0 5px 5px;border:none;margin:0 22px 5px 0;}
		form#search input.search_submit{background:url(/images/search_btn.png) no-repeat;border:none;padding:0;margin:0;cursor:pointer;text-indent:-9999px;height:25px;width:27px;position:absolute;top:0;right:0;font-size:0;display:block;line-height:0;}*/

/************^ search ^*************/
	#fb-queryform *{box-sizing:border-box;}
	#fb-queryform form{position:relative;}
		#fb-queryform form input[type="text"]{border:1px solid #d8d8d8;color:#747474;background:#FFF;padding:.7em 3.8em .7em 1em;transition:border 500ms ease-in-out 0s,background 500ms ease-in-out 0s;min-height:38px;width:100%;font-size:1.5em;}
		#fb-queryform form input[type="text"]:focus{color:#292929;background:#FFF;border-color:#366F9B;transition:border 500ms ease-in-out 0s,background 500ms ease-in-out 0s;}
			#fb-queryform form input[type="text"]:focus + input[type="submit"]{background-color:#366F9B;transition:all 500ms ease-in-out 0s;}
			#fb-queryform form input[type="text"]:focus + input:hover,#fb-queryform form input[type="submit"]:focus{background-color:#013E75;}
		#fb-queryform form input[type="submit"]{background-repeat:no-repeat;border:none;position:absolute;bottom:0;right:1px;cursor:pointer;background-size:240px;background-color:#DDD;background-position:-171px 10px;text-indent:-9999px;padding:.74em 1em .7em 1em;width:2.8em;transition:all 500ms ease-in-out 0s;min-height:36px;font-size:1.5em;}
		#fb-queryform form input[type="submit"]:hover{background-color:#366F9B;transition:all 500ms ease-in-out 0s;}
		#fb-queryform form label{text-indent:-9999px;position:absolute;top:-9999px;}
	input::-moz-focus-inner{border:0;padding:0 0 1px 0;}/*firefox fix*/
	section{margin:1.5em 0;}
	#subcontent .search{padding:1.875em 0 0 0;width:auto;}
	#subcontent h3 + p{margin-top:0;color:#747474;}
	#subcontent h3 + h3{}
	#subcontent h3{border:none;font-size:1em;font-weight:700;margin-top:1.875em;}
	#subcontent h3 a::after{content:none;}
	#subcontent h3 a{text-decoration:none;}
	#subcontent h3 a:hover,#subcontent h3 a:focus{text-decoration:underline;}
	#subcontent h3:after{content:none;}
	.result-header{margin:.75em 0 1.5em 0;}
	.result_page_links{margin:1.5em 0;}

	.internal-link-wide h3{font-size:1em;margin-bottom:0;}
	.internal-link-wide p{margin-top:.625em;}
	.tsagging{display:none;}
	.printlogo{display:none;}

#home header{border-bottom:1px solid #385f7d;}

/*NAV*/
header nav{font-family:Cabin-Regular,helvetica,arial,sans-serif;z-index:100;}
header nav ul{margin:0;padding:0;max-height:0;overflow:hidden;transition:max-height 250ms ease-in-out 0s;}
	header nav ul.showme{max-height:1000px;transition:max-height 250ms ease-in-out 0s;border-top:1px solid #0f2c44;}
header nav li{font-size:1em;list-style-type:none;margin:0;padding:0;zztext-transform:uppercase;background:#366F9B;border-style:solid;border-width:0 0 1px 0;border-color:#5e8caf;}
header nav li:hover a{background:#E5ECF5;color:#0f2c44;}
/* nav li:first-child{border-width:0 1px;} */
header nav li a{margin:0;display:block;text-decoration:none;color:#FFF;padding:18px;}
header nav li a:hover,header .navigation li a:focus,header .navigation li a:active{color:#0f2c44;background:#E5ECF5;}
header nav ul ul{position:absolute;top:-9999em;border:1px solid #C6D6EA;border-top:1px solid #E5ECF5;z-index:150;display:block;}
header nav li li{width:20em;border:none;float:none;position:static;font-size:1em;}
header nav li li a{background:#E5ECF5;border-top:1px solid #C6D6EA;color:#0f2c44;min-height:3em;}
header nav li li a:hover,header .navigation li li a:focus,header .navigation li li a:active{color:#FFF;background:#366F9B;}

.navlink{color:#FFF;text-decoration:none;padding:13px 30px 13px 18px;display:block;position:absolute;top:90px;right:calc(50% - 11em);}
.navlink:after{background:url(/images/sprite-iasc.svg) -60px 0;position:absolute;width:12px;height:10px;display:block;content:"";right:14px;top:17px;}
	.navlink:hover,.navlink:focus,.navlink:active{background:#0f2c44;}

#text{padding:1.5em;min-height:400px;}
	#text ul,#text ol{padding:0 1.8em;}
		#text li{padding:.5em 0 0 0;}
		/* #text li{list-style-type:disc;} */
		#text ol[type="a"] li{list-style-type:lower-alpha;}
			#text li li{list-style-type:circle;}
a{color:#0f9cd8;}
.filesize{white-space:nowrap;}
blockquote{padding:0 0 0 2em;}

sup,sub{font-size:.6em;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
.note{color:#747474;font-size:.8em;}

/*breadcrumb*/
.breadcrumb{clear:both;font-size:.9em;position:absolute;top:-2.4em;left:.5em;color:#0F2C44;}
	.breadcrumb a{text-decoration:none;}
	.breadcrumb a:first-child{font-weight:600;font-family:OpenSansSBold,helvetica,arial,sans-serif;font-size:112%;}
	.breadcrumb a:hover{text-decoration:underline;}

/*sidebar*/
aside{margin:0;background:none;width:100%;padding:.5em 0 0 0;clear:both;}
	aside h1{padding:5px 16px 0;margin:0;font-size:1em;width:auto;}
	aside ul{margin:0;border-width:1px 0 0 0;padding:.3em 1.8em .8em 1.8em;border-color:#C6D6EA;border-style:solid;background:#E5ECF5;}
	aside li{padding:.3em 0;list-style-type:disc;color:#C6D6EA;}
	aside li a{text-decoration:none;font-size:.9em;color:#0A648D;}
	aside li a:hover{text-decoration:underline;}

h1,h2,h3,h4,h5{font-family:OpenSansSBold,OpenSans,helvetica,arial,sans-serif;color:#0f2c44;padding:.5em 0;clear:left;}
h1{font-size:200%;padding:1em 1em 0 .75em;}
h2{font-size:175%;}
h3{font-size:130%;}
h4{font-size:120%;}
p{padding:.5em 0;line-height:1.3;}
p+h2,ul+h2,ol+h2,table+h2{padding:1.25em 0 .5em 0}
/*ul+h2{background:pink;}*/
strong{font-family:OpenSansSBold,helvetica,arial,sans-serif;}
.indent{padding-left:1.8em;}

.content-wrapper li{line-height:1.3;color:#000;}

#font_size{position:absolute;right:1em;top:50px;}
#font_size a{font-family:helvetica,arial,sans-serif;padding:0 .2em;text-decoration:none;font-weight:bold;color:#a7bfd3;}
#font_size a.font_small{font-size:80%;}
#font_size a.font_normal{font-size:110%;}
#font_size a.font_large{font-size:140%;}
/*table*/
table{}
th{font-family:OpenSansSBold,helvetica,arial,sans-serif;text-align:left;padding:5px;color:#0f2c44;}
td{padding:.6em .3em;border-width:1px 0;border-style:solid;border-color:#e2e2e3;vertical-align:top;}
tr:nth-child(even){background:#F1F1F2;border-width:0 1px;border-style:solid;border-color:#e2e2e3;}
#feed_form td td{border:none;}
#feed_form td td label{display:block;padding:.5em 0 0 0;}
#feed_form td{font-weight:normal;border:none;}
#feed_form td,#feed_form th{padding:.5em 1em;}
#feed_form tr:nth-child(even){border:none;}
#feed_form td table{width:100%;}
#feed_form td table td{width:16%;text-align:center;}
#feed_form tr{background:#F1F1F2;}
#feed_form tr.even,#feed_form tr.even tr{background:#FFF;}

	.w10{width: 10%;}
	.w15{width: 15%;}
	.w20{width: 20%;}
	.w25{width: 25%;}
	.w30{width: 30%;}
	.w33{width: 33.333333%;}
	.w40{width: 40%;}
	.w45{width: 45%;}
	.w50{width: 50%;}
	.w60{width: 60%;}
	.w66{width: 66.666666%}
	.w70{width: 70%;}
	.w75{width: 75%;}
	.w80{width: 80%;}
	.w90{width: 90%;}
	.w100{width: 100%;}

.txt-right,.align_r{text-align:right;}
.txt-left{text-align:left;}
.txt-center,.txt-centre{text-align:center;}

.determination{border-bottom:1px solid #C6D6EA;padding:1em 0 1.5em 0;}
p + .determination{padding:0 0 1.5em 0;}
.determination + .files{border-top:none;}
.update{padding-top:1em;}
ul + p,ol +p{padding-top:1.5em;}

a.newdec{background:#366F9B;width:3em;padding:1.1em .6em;margin:-.6em 0 0 -4.75em;color:#FFF;font-family:OpenSansSBold;position:absolute;text-align:center;font-size:110%;}

#text ul.route_index{width:25%;float:left;padding:0;margin:0;}
	#text ul.route_index li{margin:0;padding:.2em 1em;list-style-type:none;}

/*images*/
img[alt="PDF"],img[alt="DOC"],img[alt="RTF"],img[alt="PPT"],img[alt="XLS"],img[alt="ZIP"],img[alt="VLC"],img[alt="Audio"]{vertical-align:middle;}
img.frame{float:left;padding:4px;background:#FFF;border:1px solid #D4D4D4;margin:0 .8em .2em 0;}

.top{text-align:right;font-size:.8em;}
.top a{text-decoration:none;color:#789ECD;}
.top a:hover{text-decoration:underline;}

/*files*/
.files{border-top:1px solid #CCC;margin:.5em 0 0 0;}
ul+.files{margin:2em 0 0 0;}
ul + h3,ul +h4{margin:.8em 0 0 0;}
.files p{font-size:.8em;color:#999;}
.files img{margin:0 0 0 8px;float:right;}
.files strong{font-family:OpenSansSBold,helvetica,arial,sans-serif;}

.attach{background:url(/images/dl_acrobat.gif) 6px 50% no-repeat;white-space:nowrap;text-decoration:none;}
	.attach:hover,.attach:focus,.attach:active{text-decoration:underline;}
.attach:before{content:"[";color:#BBB;padding: 0 20px 0 0;}
.attach:after{content:"]";color:#BBB;}
.attach-doc{text-decoration:none;white-space:nowrap;}
.attach-doc img{vertical-align:middle;}
.attach-doc:before{content:"[";color:#BBB;}
.attach-doc:after{content:"]";color:#BBB;}

article footer{text-align:right;font-size:.7em;padding:0 1.5em .4em 0;margin:/*-2em*/0 0 0 0;clear:both;}
	article footer p{line-height:1;}

/*footer*/
.footer-wrapper footer{background:#366F9B;font-size:.8em;clear:both;z-index:250;}
	.footer-wrapper footer > ul{padding:1em 1em 3em;text-align:center;}
	.footer-wrapper footer > ul li{display:block;padding:0 .9em;}
	.footer-wrapper footer > ul a{color:#FFF;text-decoration:none;margin:20px 0 0 0;display:block;}
	.footer-wrapper footer > ul a:hover,#footer > ul a:focus,#footer > ul a:active{text-decoration:underline;}
	.footer-wrapper footer .navigation{display:none;}

/*TOOLS*/
.tools{border-bottom:1px dotted #DDD;display:block;font-size:.8em;height:2em;margin:0 1.5625em;padding:.5em;position:relative;overflow:hidden;}
	#readspeaker_button1{float:left;}
	.tools p{float:right;line-height:1.75;margin:0;padding:0;}
		.tools p a{color:#747474;font-weight:600;padding:0 .5em;text-decoration:none;}
			.tools p a:visited{color:#747474;}
		.tools p a.small{font-size:80%;}
		.tools p a.large{font-size:120%;}

/*VIDEO*/
.videocontent,.audiocontent{width:100%;margin:1.5em 0;}
	.videoAttach,.audioAttach{color:rgba(0,0,0,.6);background:#E9F0F8;font-size:.9em;margin-top:.0;padding:.3125em 0;text-align:center;box-shadow:02px 2px #CCC;box-shadow:0 2px 2px rgba(0,0,0,.2);}
	.videoAttach a,.audioAttach a{text-decoration:none;}
	.videocontent h2,.audiocontent h2{margin:.735294em 0;}
	.videocontent h3,.audiocontent h3{margin:.892857em 0;}
	.focus .videocontent p{margin:0;}
	.focus .vid{margin:0.625em 1.25em 0 1.25em;}
	.mejs-controls .mejs-captions-button .mejs-captions-selector ul li{background:none;}
	video{width:100%;heigth:100%;}

	/*HOME*/
.intro{font-size:1.25em;padding:30px 0 15px 0;background:#e5ecf5;font-family:AftaSanjsThin-Regular,OpenSans,helvetica,arial,sans-serif;}
.intro em{background:;}
.intro span{font-size:140%;color:#0f9cd8;}
p.learn{text-align:right;font-size:80%;color:#0f9cd8;font-family:OpenSansSBold,helvetica,arial,sans-serif;}
	p.learn a{text-decoration:none;padding:.4em;}
	p.learn a:hover{background:#0f9cd8;color:#FFF}
em{font-style:italic;}

	.news{width:100%;}
	.left,.right,.middle,.news{width:100%;}
	/* .left,.right {background:#f8f9f9;} */
	/* .right,.middle{border-top:1px solid #EEE;} */
.news h2{font-size:130%;border-bottom:1px solid #0F9CD8;margin:5px 15px 0 15px;padding-bottom:8px;}
	.news h2 a{text-decoration:none;color:#0f2c44;}
	.news h2 a:hover{color:#0f9cd8;}
.news ul{padding:10px 15px 0 35px;font-family:OpenSans,helvetica,arial,sans-serif;}
.news li{list-style-type:circle;padding:0 0 1em 0;font-size:.9em;}
.news li a{text-decoration:none;}
.news li a:hover{text-decoration:underline;}

.home .content-wrapper{width:100%;background:none;}
.home #text{width:auto;min-height:auto;padding: 15px 20px;}
.home .text{background: #fff none repeat scroll 0 0;border-bottom: 1px solid #e5ecf5;padding: 0 20px 10px 20px;border-top:30px solid #F8F9F9;}
.home article footer{background:#FFF;border-top:1px solid #c6d6ea;}

.home .text .tools{margin:-34px auto 8px;width:auto;border:none;}
.home .text .tools p{margin:auto;width:auto;}

#banner img{display:none;}

.prev-next a{background:none repeat scroll 0 0 #E5ECF5;border:1px solid #BDD2EC;display:inline-block;padding:0.25em 0.5em;text-decoration:none;margin:0 0 .3125em 0;}
.prev-next a:hover,.prev-next a:focus,.prev-next a:active{background:#366F9B;color:#FFF;}
/*IMAGES*/
.imgcap{background:#F4F4F4;box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2); margin:1.25em 0 0 0;padding:0 0 .2em 0;}
	.imgcap img{width:100%;}
	.imgcap p{color:#747474;font-size:.8em;margin:.25em .75em;}
.highslide-gallery{margin-top:1.25em;}
.img-left{float:left;margin:0 1.25em .3125em 0;}
.img-right{float:right;margin:0 0 .3125em 1.25em;}
.frame{box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2);}
.img-top{margin-top:1.25em;}
.img-bottom{margin-bottom:1.25em;}
.img-width{width:100%;}

/*COLS*/
.rightcol{background:#FFF;border:1px solid #BDD2EC;margin:1.25em 0 0 0;padding:.25em;text-align:left;overflow:hidden;}
	.rightcol h2{background:none;font-size:1.1em;margin:0;padding:.625em;border:none;}
		.rightcol h2:after{content:none;}
	.rightcol p{margin:0;padding:.625em;}
	.rightcol .img-width{width:25%;float:left;padding:.625em 1.25em;}


@media screen and (min-width:340px) {
#banner img{width:100%;display:block;}
}

@media screen and (min-width:500px) {
	.footer-wrapper footer > ul li,.footer-wrapper footer > ul a{display:inline;}
}
@media screen and (min-width:550px) {
	form#search{position:absolute;right:20px;top:20px;}
	#banner_logo{text-align:left;padding:20px 0;}
	.navlink{top:60px;right:20px;}
	.rightcol{float:right;width:25%;text-align:center;margin:0 0 .625em .625em;}
		h2 + .rightcol{margin-top:1.25em;}
	.rightcol .img-width{float:none;padding:0;width:100%;}

}

@media screen and (min-width:760px) {
#banner{height:280px;background:url(/images/1920clouds.jpg) center bottom repeat-x;z-index:1;}
#banner div{background:url(/images/banner_bg.png) no-repeat;width:752px;height:330px;margin:0 0 0 -376px;position:absolute;left:50%;top:-20px;}
#banner img{margin:16px 0 0 16px;width:auto;}
.home .intro p,.home .text p{width:720px;margin:0 auto;}
.home #text{padding: 30px 0 15px;}
.home p.learn{margin-top:-1.5em;}
.home .text .tools{width:720px;}

}

@media screen and (min-width:850px) {
.news{width:750px;margin:0 auto;position:relative;}
.left,.right,.middle{width:33.333333%;float:left;}

.content-wrapper,#inner_header{width:850px;margin:0 auto;}
.content-wrapper{background:url(/images/wrapper_bg.png) right top repeat-y;width:850px;z-index:1;position:relative;}
article{background:url(/images/sidebartop.png) right top no-repeat;margin:-1px 0 0 0;}

	form#search{position:absolute;right:20px;top:38px;}

/*NAV*/
.navlink{display:none;}
header nav ul{display:flex;flex-flow:row nowrap;border-left:1px solid #5e8caf;max-height:none;}
header nav li{float:left;width:14.2857%;margin:0;padding:0;border-width:0 1px 0 0;}
header nav li a{min-height:3em;padding:8px;}
header nav li:hover ul{top:auto;display:block;z-index:2001;}
#home header nav li:hover ul{top:auto;margin:-1.9em 0 0 0;}
nav ul.showme{border-top:none;}

#text{width:620px;}

	/*sidebar*/
aside{width:192px;position:absolute;right:0;top:-1px;margin-left:192px;}
	aside ul{padding:0 25px;margin:8px 5px 0 5px;border-width:0 1px;}

h1{width:620px;}
.tools{font-size:.8em;height:2em;margin:0 1.5625em;padding:.5em;position:relative;overflow:hidden;width:620px;}


/*HOME*/
.home article{background: rgba(0, 0, 0, 0) url("/images/news_bg.png") repeat-y scroll center top;}

}

.email-important{display:none;}

@media screen and (min-width:1080px) {
.home article footer{border:none;background:none;}
}
	/*fonts*/
@font-face{
	font-family:OpenSans;
	src:url(/includes/fonts/OpenSans-Regular.eot);
}
@font-face{
	font-family:OpenSans;
	src:url(/includes/fonts/OpenSans-Regular.ttf);
}
@font-face{
	font-family:OpenSansSBold;
	src:url(/includes/fonts/OpenSans-Semibold.eot);
}
@font-face{
	font-family:OpenSansSBold;
	src:url(/includes/fonts/OpenSans-Semibold.ttf);
}
@font-face{
	font-family:Cabin-Regular;
	src:url(/includes/fonts/Cabin-Regular.eot);
}
@font-face{
	font-family:Cabin-Regular;
	src:url(/includes/fonts/Cabin-Regular.ttf);
}
@font-face{
	font-family:Cabin-Bold;
	src:url(/includes/fonts/Cabin-Bold.eot);
}
@font-face{
	font-family:Cabin-Bold;
	src:url(/includes/fonts/Cabin-Bold.ttf);
}
@font-face{
	font-family:AftaSansThin-Regular;
	src:url(/includes/fonts/AftaSansThin-Regular.eot);
}
@font-face{
	font-family:AftaSansThin-Regular;
	src:url(/includes/fonts/AftaSansThin-Regular.ttf);
}
